gammaray-plugin-kjobtracker_2.11.0-1_amd64.deb


Advertisement

Description

gammaray-plugin-kjobtracker - KJob tracker plugin for GammaRay

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename gammaray-plugin-kjobtracker_2.11.0-1_amd64.deb
Package name gammaray-plugin-kjobtracker
Package version 2.11.0
Package release 1
Package architecture amd64
Package type deb
Category devel uitoolkit::qt
Homepage https://www.kdab.com/development-resources/qt-tools/gammaray/
License -
Maintainer Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Download size 16.53 KB
Installed size 81.00 KB

Alternatives

Package Version Architecture Repository
gammaray-plugin-kjobtracker_2.11.0-1_i386.deb 2.11.0 i386 Debian Main
gammaray-plugin-kjobtracker - - -

Requires

Name Value
gammaray = 2.11.0-1
libc6 >= 2.14
libgcc1 >= 1:3.0
libkf5coreaddons5 >= 4.97.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.0.2
libqt5widgets5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gammaray-plugin-kjobtracker_2.11.0-1_amd64.deb
Source Package gammaray

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gammaray-plugin-kjobtracker deb package:
    # sudo apt-get install gammaray-plugin-kjobtracker

Files

Path
/usr/lib/x86_64-linux-gnu/gammaray/2.11/qt5_11-x86_64/gammaray_kjobtracker_plugin.so
/usr/lib/x86_64-linux-gnu/gammaray/2.11/qt5_11-x86_64/gammaray_kjobtracker_ui_plugin.so
/usr/share/doc/gammaray-plugin-kjobtracker

Changelog

2019-08-27 - Dmitry Shachnev <mitya57@debian.org>
gammaray (2.11.0-1) unstable; urgency=medium
* Team upload.
* Acknowledge NMU, thanks Yanhao Mo!
* New upstream release (closes: #909927).
* Update Vcs fields to reflect qt-extras → extras move.
* Refresh debian-archs-fix-build.patch.
* Fix mkspecs installation path (qt-system-paths.patch).
* Update debian/copyright.
* Simplify debian/rules by using the default build directory.
* Stop setting GAMMARAY_BUILD_DOCS=false, to get the manpage built.
* Build-depend on qtlocation5-dev to enable positioning_ui plugin.
* Add runtime QML dependencies for the positioning_ui plugin.
* Build-depend on glslang-tools to enable GL shader code validation.
* Remove debian/gammaray-probe-qt4.*, this package is no longer built.
* Update to debhelper compat level 12.
* Drop libvtk6-qt-dev build-dependency. Upstream has ported to VTK7 but
according to them the objectvisualizer_ui plugin is “just for toying
around, highly experimental”.
* Install more files reported by dh_missing.
* Update Homepage URL.
* Build-depend on qtwebengine5-dev only on architectures where it is
available.
* Bump Standards-Version to 4.4.0, no changes needed.
2018-06-22 - Yanhao Mo <yanhaocs@gmail.com>
gammaray (2.9.0-2.1) unstable; urgency=medium
* Non-maintainer upload.
- Rebuild with Qt 5.10 (Closes: #902098).
* d/gammaray.install: Remove the 2nd line about *gammaray_3dinspector*
because they don't get compiled.
2018-03-27 - Simon Quigley <tsimonq2@ubuntu.com>
gammaray (2.9.0-2) unstable; urgency=medium
* Team upload.
* Correct the build dependency on QtWebEngine.
2018-03-25 - Simon Quigley <tsimonq2@ubuntu.com>
gammaray (2.9.0-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Import changes from Ubuntu.
* Remove skip-test-failing-prior-qt57.patch because Qt has moved past 5.7.
* Refresh patches.
* Bump Standards-version to 4.1.3, no changes needed.
* Bump debhelper compat to 11, no changes needed.
* Update Vcs-* to reflect the move to Salsa.
* Merge changes from Neon (Closes: #874883, LP: #1757644), thanks Riddell
and sgclark for your work!
* In the overrides, debian-watch-may-check-gpg-signature => debian-
watch-does-not-check-gpg-signature.
* Fix package-uses-deprecated-source-override-location.
* Remove get-orig-source rule.
2017-03-02 - Jakub Adam <jakub.adam@ktknet.cz>
gammaray (2.7.0-1) unstable; urgency=medium
* New upstream release.
* Refresh patches:
- debian-archs-fix-build.patch
- disable-qt4-objectvisualizer.patch.
* Enable Wayland compositor inspector plugin.
* Enable 3D Widget inspector.
2016-11-01 - Jakub Adam <jakub.adam@ktknet.cz>
gammaray (2.6.0-1) unstable; urgency=medium
* New upstream release.
* Drop Fix-compilation-on-ARM-when-building-against-Qt-4.patch
- applied upstream.
* Refresh patches:
- debian-archs-fix-build.patch
- disable-qt4-objectvisualizer.patch
- disable-qt4-webinspector.patch.
2016-08-05 - Jakub Adam <jakub.adam@ktknet.cz>
gammaray (2.5.1-2) unstable; urgency=medium
* Increase GammaRay launcher timeout when running the test suite
- attempts to fix FTBFS issues on mips architectures.
2016-07-28 - Jakub Adam <jakub.adam@ktknet.cz>
gammaray (2.5.1-1) unstable; urgency=medium
* New upstream release.
* Fix FTBFS on armel and armhf.
2016-07-26 - Jakub Adam <jakub.adam@ktknet.cz>
gammaray (2.5.0-1) unstable; urgency=medium
* New upstream release.
* Migrate to automatic debug packages.
* Use secure URIs in Vcs-* fields.
* Bump Standards-Version to 3.9.8.
* Refresh patches:
- debian-archs-fix-build.patch
- disable-qt4-objectvisualizer.patch
- disable-qt4-webinspector.patch.
* Skip test failing on i386 prior Qt 5.7 (Closes: #826842).
* Enable verbose output when running tests.
* Enable all hardening flags during build.

See Also

Package Description
gammaray-plugin-positioning_2.11.0-1_amd64.deb Qt5Positioning type support for GammaRay
gammaray-plugin-quickinspector_2.11.0-1_amd64.deb GammaRay plugin for inspecting QtQuick2 applications
gammaray-plugin-waylandinspector_2.11.0-1_amd64.deb Wayland compositor inspector plugin for GammaRay
gammaray_2.11.0-1_amd64.deb Tool for examining the internals of Qt application
gammu-doc_1.40.0-1_all.deb Gammu Manual
gammu-smsd_1.40.0-1_amd64.deb SMS message daemon
gammu_1.40.0-1_amd64.deb mobile phone management utility
gandi-cli_1.4-2_all.deb command-line interface for Gandi service
ganeti-2.16_2.16.0-5_all.deb cluster virtualization manager - Python components
ganeti-doc_2.16.0-5_all.deb cluster virtualization manager - documentation
ganeti-haskell-2.16_2.16.0-5_amd64.deb cluster virtualization manager - Haskell components
ganeti-htools-2.16_2.16.0-5_amd64.deb cluster virtualization manager - tools for Ganeti 2.16
ganeti-htools_2.16.0-5_all.deb cluster virtualization manager - tools (stand-alone)
ganeti-instance-debootstrap_0.16-6_all.deb debootstrap-based instance OS definition for ganeti
ganeti-os-noop_0.2-4_all.deb Dummy no-op OS provider for Ganeti
Advertisement
Advertisement